<?php

class m170609_151257_add_has_goods_to_spotspeed_article extends MyDbMigration
{
	public function up()
	{
		$this->addColumn ( 'spotspeed_article_wizard', 'has_goods', 'TINYINT(1)  DEFAULT 0' );
	}

	public function down()
	{
		$this->dropColumn ( 'spotspeed_article_wizard', 'has_goods' );
		return false;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}